Bug 193831 - New port: mail/rainloop
Summary: New port: mail/rainloop
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/nerzhul/MiscScript...
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-22 09:40 UTC by loic.blot
Modified: 2014-09-26 09:06 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description loic.blot 2014-09-22 09:40:10 UTC
Rainloop is a beautiful and powerful webmail written in PHP.

I have ported rainloop as a FreeBSD port. Sources can be found there: 

https://github.com/nerzhul/MiscScripts/tree/master/FreeBSD-port/rainloop

If you have any questions, please tell me.

Have a nice day.

L.B. UNIX Engineer
Comment 1 loic.blot 2014-09-25 13:57:18 UTC
Please test and review the port. It's function out of the box
Comment 2 Vanilla I. Shu freebsd_committer 2014-09-26 09:05:48 UTC
Committed, thanks.
Comment 3 commit-hook freebsd_committer 2014-09-26 09:06:18 UTC
A commit references this bug:

Author: vanilla
Date: Fri Sep 26 09:05:17 UTC 2014
New revision: 369310
URL: http://svnweb.freebsd.org/changeset/ports/369310

Log:
  Add rainloop 1.6.9, modern and interactive webmail.

  PR:		ports/193831
  Submitted by:	loic.blot@unix-experience.fr

Changes:
  head/mail/Makefile
  head/mail/rainloop/
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-descr
  head/mail/rainloop/pkg-plist